@charset "utf-8";

/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Global
----------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	width: 100%;
	background:#f8f8f8;
}
@-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
/*-- Header Section
----------------------------------------------------------------------*/
body:not(.copyright_2016_webfrogStudios) {
    display: none;
}
nav .site-logo {
	display:none;
}
.site-logo {
	position:absolute;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	/*width:100%;*/
	height:auto;
	display:block;
	z-index:100;
	left:21%;
	right:21%;
}
.site-logo a {
	display:block;
	
}
.site-logo a img {
	position:relative;
	top:0;
	left:0;
}
.slider {
	width:100%;
}

/*-- Content Section
----------------------------------------------------------------------*/
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
	color:#cdcdcd;
}
.breadcrumb a {
	color:#1b1b1b;
}
.breadcrumb a:hover {
	color:#68c6b4;
}
.breadcrumb .B_currentCrumb {
	color:#68c6b4;
}
#content {
	padding:45px 0;
	width:100%;
	position:relative;
}
.main-content {
	padding:0;
}
.left-sidebar {
	padding-bottom:45px;
}
.right-sidebar {
	padding-top:45px;
}
.header-box {
	padding-bottom:25px;
	margin-bottom:30px;
	padding-left:0;
	padding-right:0;
}
.header-box:before {
	content:'';
	position:absolute;
	width:15%;
	height:6px;
	background-color:#68c6b4;
	bottom:0;
	left:0;
}
#content .text-box {
	padding-left:0;
	padding-right:0;
	padding-bottom:45px;
}

.post-box img {
	padding-bottom:45px;
}
.read-more-box {
	padding-top:30px;
}
.blog-box .btn-sub {
	display:block;
	margin-bottom:15px;
}
#our-blog {
	/*padding:3% 0;*/
	/*min-height:500px;*/
}

.about-logo,
.about-text,
.social-links {
	height:auto;
	display:table;
	padding-top:15px;
	padding-bottom:15px;
}
.about-logo {
	padding-top:45px;
}
#about-section {
	/*padding:3% 0;*/
	text-align:center;
}
.about-logo img {
	margin-bottom:15px;
}
.about-text {
	padding-left:45px;
	padding-right:45px;
}
.about-text .header-box:before {
	content:'';
	position:absolute;
	/*width:60px;*/
	height:6px;
	background-color:#68c6b4;
	bottom:0;
	left:40%;
	right:40%;
}
#travel-tips {
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.wall-wrap {
	position:relative;
}
.our-blog-btn {
	position:relative;
	z-index:5000;	
	height:400px;
	width:100%;
	display:table;
}
.our-btn {
	background-color:#fff;
	display:table;
	padding:30px 30px;
	text-align:center;
	margin:0 auto;
	width:auto;
	color: #181818;
	transition:all ease-in-out 0.2s;
	cursor:pointer;
}


.widget .item {
	height:375px;
	position:relative;
	background-position:center;
}
.widget .item .item-text {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background-color:rgba(104,198,180,1);
	color:#fff;
	padding:2px 15px 10px;
	color:#fff;
}
.widget .item-text a {
	color:#fff;
	font-weight:400;
	font-size:12px;
	text-transform:uppercase;
	font-weight:600;
}
.widget .item-text h3 {
	margin:0;
	
}
.widget .item-text span a {
	margin-left:5px;
}
.widget .overlay {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	height:100%;
	background:rgba(0,0,0,0.6);
	color:#fff;
	opacity:0;
	text-align:center;
	padding:25% 15px;
	transition:all ease-in-out 0.3s;
}
.widget .overlay a,
.widget .overlay a:hover {
	color:#1b1b1b;
}
.widget .item:hover > .overlay {
	opacity:0.9;
	color:#fff;
}


/*-- Footer Section
----------------------------------------------------------------------*/
footer {
	padding:30px 0 30px;
	background-color:#161616;
}
body:not(.copyright_2016_webfrogStudios) {
    display: none;
}


/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
nav .site-logo {
	display:block;
}
.blog-box .btn-sub {
	display:inline;
	margin-bottom:0;
}
#content {
	padding:3% 0;
	width:100%;
	position:relative;
}
.main-content {
	padding-left:15px;
	padding-right:15px;
	padding-bottom:0;
}
.left-sidebar {
	padding-bottom:0;
}
.right-sidebar {
	padding-top:0;
}
.site-logo {
	position:absolute;
	float:left;
	padding-top:0;
	padding-bottom:0;
	padding-left:15px;
	padding-right:15px;
	width:155px;
	height:60px;
	display:block;
	top:65px;
	left:0;
	right:0;
}
.our-blog-btn {
	position:relative;
	z-index:5000;	
	height:280px;
	width:100%;
	display:table;
}
.our-btn {
	background-color:#fff;
	display:table;
	padding:30px 60px;
	text-align:center;
	margin:0 auto;
	width:auto;
	color: #181818;
	transition:all ease-in-out 0.2s;
	cursor:pointer;
}
.about-logo,
.about-text,
.social-links {
	padding-top:0;
	padding-bottom:0;
}

.about-logo,
.about-text {
	height:345px;
	display:table;
}
.social-links {
	height:auto;
	display:table;
	padding-top:15px;
}
.widget .item {
	height:325px;
}
footer {
	padding:30px 0 75px;
	background-color:#161616;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.site-logo {
	position:absolute;
	float:left;
	padding-left:15px;
	padding-right:15px;
	width:185px;
	height:60px;
	display:block;
	top:60px;
	left:0;
}
.main-content {
	padding-left:60px;
	padding-right:60px;
}
.our-blog-btn {
	position:relative;
	z-index:5000;	
	height:380px;
	width:100%;
	display:table;
}
.our-btn {
	background-color:#fff;
	display:table;
	padding:30px 75px;
	text-align:center;
	margin:0 auto;
	width:auto;
	color: #181818;
	transition:all ease-in-out 0.2s;
	cursor:pointer;
}
.about-logo,
.about-text,
.social-links {
	height:365px;
	display:table;
}
.widget .item {
	height:375px;
}
.about-logo img {
	margin-bottom:45px;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.about-logo,
.about-text,
.social-links {
	height:465px;
	display:table;
}
.site-logo {
	position:absolute;
	float:left;
	padding-left:15px;
	padding-right:15px;
	width:220px;
	height:60px;
	display:block;
	top:15px;
	left:0;
}
.site-logo a {
	display:block;
}
.site-logo a img {
	position:relative;
	top:0;
	left:0;
}
.widget .item-text a {
	color:#fff;
	font-weight:300;
	font-size:11px;
	text-transform:uppercase;
	font-weight:600;
}
.our-blog-btn {
	position:relative;
	z-index:5000;	
	height:380px;
	width:100%;
	display:table;
}
.our-btn {
	background-color:#fff;
	display:table;
	padding:30px 75px;
	text-align:center;
	margin:0 auto;
	width:auto;
	color: #181818;
	transition:all ease-in-out 0.2s;
	cursor:pointer;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
.site-logo {
	position:relative;
	float:left;
	padding-left:30px;
	padding-right:30px;
	width:285px;
	height:60px;
	display:block;
	top:auto;
	left:0;
}
.site-logo a {
	display:block;
	
}
.site-logo a img {
	position:relative;
	top:0;
	left:0;
}
.widget .item-text a {
	color:#fff;
	font-weight:400;
	font-size:12px;
	text-transform:uppercase;
	font-weight:600;
}
.section-wrapper {
	margin-left:16.6666%;
	width: 66.66666667%;
}
.about-logo {
	width: 16.66666667%;
}
.about-text {
	margin-left:8.33333333%;
}
.about-text {
	padding-left:75px;
	padding-right:75px;
}
.footer-wrapper {
	margin-left:8.33333333%;
	width: 83.3333%;
}
.our-blog-btn {
	position:relative;
	z-index:5000;	
	height:440px;
	width:100%;
	display:table;
}
.our-btn {
	background-color:#fff;
	display:table;
	padding:30px 75px;
	text-align:center;
	margin:0 auto;
	width:auto;
	color: #181818;
	transition:all ease-in-out 0.2s;
	cursor:pointer;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
body:not(.copyright_2016_webfrogStudios) section {
    display: none;
}